Subject: bug#55554: closed (Re: bug#55554: A bug of guix in the MX/Distro)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 20 Sep 2024 16:23:02 +0000

Your bug report

#55554: A bug of guix in the MX/Distro

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55554: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55554
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55554: A bug of guix in the MX/Distro
From: Simon Tournier <[email-masked]>
To: Victor H <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Sep 2024 18:21:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Tue, 10 Sept 2024 at 18:19, Simon Tournier <[email-masked]> wrote:

> Well, I am in favor to close it.  WDYT?

In agreement with Victor's private message, closing.

Cheers,
simon

Subject: A bug of guix in the MX/Distro
From: Victor H <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 22:31:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

HI:
I get a bug while doing "guix pull"
I hope the output in the file I send could be useful.